Subject: Summary: G98: VOVl3 problem: convergence criterion not met

From: Rudolf Herrmann <[email-masked]>
Date: Wed, 16 Oct 2002 09:07:36 +0100 (WEST)

Hello,
here is the summary of all the answers I got for my problem. Thanks (in
alphabetically order) to Laurence Cuffe, Kerwin Dobbs, Paul Kiprof, Liviu
Mirica, Cory Pye and Dave Shobe.
The problem was solved by increasing the number of SCF cycles, as
suggested by many. This seems very often necessary with transition metals.
The two other suggestions (using first a small basis set before switching
to the larger, or turning off "vshift", did not work, unfortunately.
Thanks again,
R.Herrmann.

The original question:
----------------------------------------------------------------------------
Hello,
I recently tried to calculate the NMR chemical shifts of VOCl3
with Gaussian 98:
---------------------
#B3LYP/6-31G* SP NMR

VOCl3

0 1
cl
cl   1 clcl2
cl   2 clcl3      1 clclcl3
 o   3 ocl4       2 oclcl4       1 dih4
 v   3 vcl5       2 vclcl5       1 dih5

clcl3       3.506243
clclcl3      59.999
ocl4        2.938735
oclcl4       53.376
dih4        -64.586
vcl5        2.118170
vclcl5       34.144
dih5        -31.640
-----------------------
The result (even with several variations in the input) is always an
error termination when trying the "incremental Fock formation"
(convergence criterion not met). The structure was optimized with
GAMESS.
Any suggestion what I could do is wellcome - thank you!
------------------------------
   108 basis functions      288 primitive gaussians
    41 alpha electrons       41 beta electrons
       nuclear repulsion energy       561.9817715949 Hartrees.
 One-electron integrals computed using PRISM.
 NBasis=   108 RedAO= T  NBF=   108
 NBsUse=   108 1.00D-04 NBFU=   108
 Projected Huckel Guess.
 Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
 Requested convergence on MAX density matrix=1.00D-06.
 Virtual orbitals will be shifted by   0.200 hartree.
 Restarting incremental Fock formation.
 Restarting incremental Fock formation.
 Restarting incremental Fock formation.
 >>>>>>>>>> Convergence criterion not met.
 SCF Done:  E(RB+HF-LYP) =  -2359.59549049     A.U. after   65 cycles
             Convg  =    0.5851D-03             -V/T =  1.9657
             S**2   =   0.0000
 Convergence failure -- run terminated.
 Error termination via Lnk1e in /usr/local/g98_a7/l502.exe.
 Job cpu time:  0 days  0 hours 16 minutes 33.0 seconds.

 File lengths (MBytes):  RWF=   14 Int=    0 D2E=    0 Chk=    1 Scr=    1
--------------------------------------------------------------------------

The answers:

1. From: Kerwin D Dobbs <[email-masked]>
To: "Rudolf Herrmann <herrmann" <[email-masked]>
Subject: Re: CCL:G98: VOCl3 problem: convergence criterion not met

Dr. Herrmann,

Try turning off the "vshift" by changing the line,

#B3LYP/6-31G* SP NMR

to

# B3LYP/6-31G* SP NMR IOP(5/10=-1)

When there is a TM in the molecule, G98 automatically turns
on "VSHIFT" which usually makes SCF convergence worse. The
above addition to your line turns off "VSHIFT". Give it a try and
see what happens.

Kerwin

------------------------------------------------------------------

2. From: Cory Pye <[email-masked]>
To: Rudolf Herrmann <[email-masked]>
Subject: Re: CCL:G98: VOCl3 problem: convergence criterion not met

Hello,

your SCF is not converging. Try running, at first, HF/STO-3G. If it works,
then

Then try B3LYP/6-31G* afterwards with guess=read in the input. It usually
works like a charm for me, I always use something like this.

-Cory

----------------------------------------------------------------------

3. From: Liviu Mihail Mirica <[email-masked]>
To: Rudolf Herrmann <[email-masked]>
Subject: Re: CCL:G98: VOCl3 problem: convergence criterion not met

Try adding SCFcyc=1000 in your command lines. This will increase the # of
SCF cycles up to the desired number (1000 in this case). that should be
enough for your system.

------------------------------------------------------------------------

4. From: Laurence Cuffe <[email-masked]>
To: Rudolf Herrmann <[email-masked]>
Subject: Re: CCL:G98: VOCl3 problem: convergence criterion not met

And it should run these keywords change the default SCF method
and then increase the number of SCF cycles allowed.  I got the job
to complete in about 50 minutes running it in core on a linux box
with a memory limit of 600MB but it this doesn't make sense to
you don't worry about it. Try using the modified line above and if
there are any problems don't hesitate to come back to me.
All the best
Laurence Cuffe
-------------------------------------------------------------------------
5. From: Paul Kiprof <[email-masked]>
To: [email-masked]
Subject: VOCL3

Dear Dr. Herrmann,
I would add to the input
SCF(direct,qc,maxcycle=1000)
This will increase the number of convergence cycles and hopefully converge
the calculation. I always do that when I have transition metal compounds.
Best wishes,
Paul Kiprof

---------------------------------------------------------------------------
6. From: "Shobe, Dave" <[email-masked]>
To: 'Rudolf Herrmann' <[email-masked]>
Subject: RE: G98: VOCl3 problem: convergence criterion not met

The standard 64 SCF "cycles" (or iterations of the variational procedure)
is
rarely enough for transition metal compounds, even closed shell ones like
VOCl3.  Read the section in the Gaussian manual describing the "scf"
keyword, and you will find various options which may improve the
convergence.  A lot of it is trial and error, with these different scf
options.  The simplest is scf(maxcyc=999) which increases the number of
cycles/iterations to 999 before the program "gives up" and prints the
error
message.  Scf=qc and scf(vshift=###) have also been useful in my
experience.

More advice: once you get a good wavefunction, make a backup of the
checkpoint file, so if the wave function becomes corrupted in subsequent
calculations you can always go back to it.

----------------------------------------------------------------------------

-- 
Dr. Rudolf Herrmann
Instituto de Tecnologia Quimica e Biologica (ITQB)
Av. da Republica, EAN,  Apt. 127
P-2781-901 Oeiras
e-mail: [email-masked]